Anfälligkeitssuche        Suche in 187964 CVE Beschreibungen
und 85075 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.802517
Kategorie:Privilege escalation
Titel:Mozilla Products Privilege Escalation Vulnerabily (Windows)
Zusammenfassung:The host is installed with Mozilla firefox/thunderbird and is prone; to privilege escalation vulnerability.
Beschreibung:Summary:
The host is installed with Mozilla firefox/thunderbird and is prone
to privilege escalation vulnerability.

Vulnerability Insight:
The flaws are due to

- Error in JSSubScriptLoader, which fails to handle XPCNativeWrappers during
calls to the loadSubScript method in an add-on.

Vulnerability Impact:
Successful exploitation will let attackers to gain privileges via a crafted
web site that leverages certain unwrapping behavior.

Affected Software/OS:
Thunderbird version prior to 3.1.16
Mozilla Firefox version prior to 3.6.24

Solution:
Upgrade to Mozilla Firefox version 3.6.24 or later, Upgrade to Thunderbird version to 3.1.16 or later.

CVSS Score:
9.3

CVSS Vector:
AV:N/AC:M/Au:N/C:C/I:C/A:C

Querverweis: BugTraq ID: 50589
Common Vulnerability Exposure (CVE) ID: CVE-2011-3647
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A13550
http://www.redhat.com/support/errata/RHSA-2011-1439.html
SuSE Security Announcement: SUSE-SU-2011:1256 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2011-11/msg00020.html
CopyrightCopyright (C) 2011 Greenbone Networks GmbH

Dies ist nur einer von 85075 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.